Subject: [IGSREPORT-1662] 9503 CDDIS Access Statistics
From: CDDIS/Carey Noll
Date: Sat, 1 Apr 1995 9:43:02 PST

******************************************************************************
IGS Electronic Report    Sat Apr  1  9:43:02 PST 1995      Message Number 1662
******************************************************************************

Author: CDDIS/Carey Noll                                                  
Subject: 9503 CDDIS Access Statistics

                   CDDIS Global Data Center Access Statistics
                                  March 1995

Access Statistics:

     Number of host accesses for data:                  10,961
     Number of host accesses for products:               2,548
                                                        ------
     Total number of host accesses:                     13,509
     Total number of distinct hosts for the month:         145
     Average number of distinct host accesses per day:      36

Data Volume Statistics:

     Total number/volume of data files retrieved:          65,925 / 19.86
     Total number/volume of product files retrieved:       60,687 /  9.45 Gbytes
     Total number/volume of miscellaneous files retrieved:  2,025 /  0.02 Gbytes
                                                           ------   -----
     Total number/volume of files retrieved:              128,637 / 29.33 Gbytes

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]